upgrade Problem

Dieses Thema im Forum "Arch Linux" wurde erstellt von schwedenmann, 09.08.2009.

  1. #1 schwedenmann, 09.08.2009
    schwedenmann

    schwedenmann Foren Gott

    Dabei seit:
    18.11.2003
    Beiträge:
    2.613
    Zustimmungen:
    0
    Ort:
    Wegberg
    Hallo


    Habe ein Problem beim Upgrade von Arch-unstable

    Am Ende von pac,an -Syu kommt folgendes:


    Auch ein pacman -S glibc
    oder
    pacman-Sf glibc

    führt zu keinem Erfolg.
    Hab auch schon die Mirror gewechslt (i.Moment 1. Mirror Esslingen) und nach pacman -Sc, nochmals komplett yu laufen lassen, keine Änderung.
    Wie kriege ich jetzt ein pacman -syu hin ?

    mfg
    schwedenmann
     
  2. Anzeige

    Schau dir mal diesen Ratgeber an. Viele Antworten inkl. passender Shell-Befehle!
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. espo

    espo On the dark side

    Dabei seit:
    17.05.2003
    Beiträge:
    391
    Zustimmungen:
    0
    Ort:
    Stuttgart
    Ne Idee wäre mal die distfiles auf der Platte zu löschen. Und dann nochmal versuchen.

    Gruss
     
  4. #3 skull-y, 10.08.2009
    skull-y

    skull-y Guest

    Wenn das Paket schon beschädigt auf dem Archlinux-Server so liegt, wird das Wechseln des Mirrors nicht viel bringen.

    Ist das unstable-Paket so wichtig oder würde das aus den stable-Quellen auch ausreichen?
     
Thema:

upgrade Problem

Die Seite wird geladen...

upgrade Problem - Ähnliche Themen

  1. Probleme beim Upgrade von Squeeze zu Wheezy

    Probleme beim Upgrade von Squeeze zu Wheezy: Hallo, ich habe zum ersten Mal ein Upgrade versucht und es hat nicht richtig funktioniert. Das Upgrade habe ich mit apt-get dist-upgrade...
  2. Problem nach upgrade auf aktuelle Version

    Problem nach upgrade auf aktuelle Version: Ich habe nun gestern auf die aktuelle Mandriva Version (2009.1) geupgraded. Nun hab ich aber dennoch im Systemtray ein Icon das sagt das eine...
  3. Xserver probleme seit upgrade zu testing

    Xserver probleme seit upgrade zu testing: Hallo Ich habe mein Debian von Etch auf testing upgegradet. Seit dann funktioniert der Xserver irgendwie nicht mehr. Bei "startx" wird der...
  4. Probleme mit apt-get upgrade

    Probleme mit apt-get upgrade: Hallo Leute! erstmal will ich sagen, dass ich zwar ein linux noob bin.. aber ich lerne ja hoffentlich dazu habe folgendes problem beim...
  5. Upgrade auf GCC-4.1.1 & probleme mit KDE

    Upgrade auf GCC-4.1.1 & probleme mit KDE: Oh man ich bin so langsam echt am verzweifeln. Letztes Wochenende habe ich auf GCC 4.1.1 umgestellt und seit dem geht an meinem PC so gut wie...